/*body{
	background: url("small-bg.jpg") repeat-y center;
	
	
}  */
h1{
	text-align:center;
	background:ghostwhite;
	position: -webkit-sticky; /*webkit rendering agent used in browsers to apply this?*/
	position: sticky; 
	top:0;
}
.curve{
	border: 2px solid coral;
	width: 150px;
	height: 150px;
	padding: 3px;
	box-sizing:border-box; /*strips paddin or border elements you have to define width and height*/
	border-radius:1em 1em 0 0;
	
}
.gradient{
	background:linear-gradient(45deg,#454343,#7B7979,#B5B2B2, #fff);
}
h2{
	font-size: 3em;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 3px #999; /* vertical offset, horizontal offset, thickness of shadow, color value */
	
}
#set{
	position:fixed;
	top:5;
	left:10;
	width:200px;
	height:200px;
	background:teal;
	z-index:-1;
}
li{
	list-style-type:none;
	display:inline-block;
}
.shadow{
	width:50%;
	height:30%;
	border:2px solid gray;
	box-shadow:10px -10px 5px #333;
	z-index:-2;
}